Chat with us, powered by LiveChat

WCMp bundle is available at a slashed price

Grab It Now

Add Toolset fields

Add Toolset fields2019-05-15T22:52:04-05:00

Home Support Forum Theme and Plugin Support Add Toolset fields

Theme and Plugin Support

Add Toolset fields Open

Tagged: , ,

  • Author
    Posts
  • Sergio Andres Oviedo
    Participant
    Post count: 36

    Hello! I recently updated to the latest version of wcmp, but I can not add the custom fields I had previously from ToolSet. Please, I’m not a programmer, they could help me, it’s only 2 fields that I used in Add Products Thank you!

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    I also wanted to add a problem in the new version, apparently it is a conflict with my theme, it lets me select the tabs but once I leave one I can not go back, the problem is that I no longer have support in my subject could you please give me a hand with this would thank you infinitely. I leave screenshot and console error code.

    
    jquery-migrate.min.js:2 JQMIGRATE: Migrate is installed, version 1.4.1
    e10d3.js:389 Uncaught TypeError: Cannot read property 'width' of undefined
        at Object.mayAdjustOffset (e10d3.js:389)
        at HTMLUListElement.afterTabShown (e10d3.js:387)
        at HTMLUListElement.dispatch (jquery.js:3)
        at HTMLUListElement.r.handle (jquery.js:3)
        at Object.trigger (jquery.js:3)
        at Object.a.event.trigger (jquery-migrate.min.js:2)
        at HTMLAnchorElement.<anonymous> (jquery.js:3)
        at Function.each (jquery.js:2)
        at a.fn.init.each (jquery.js:2)
        at a.fn.init.trigger (jquery.js:3)
    mayAdjustOffset @ e10d3.js:389
    afterTabShown @ e10d3.js:387
    dispatch @ jquery.js:3
    r.handle @ jquery.js:3
    trigger @ jquery.js:3
    a.event.trigger @ jquery-migrate.min.js:2
    (anonymous) @ jquery.js:3
    each @ jquery.js:2
    each @ jquery.js:2
    trigger @ jquery.js:3
    j @ 8b3a0.js:33
    value @ 8b3a0.js:33
    d @ jquery.js:2
    e @ jquery.js:3
    handle @ 8b3a0.js:32
    dispatch @ jquery.js:3
    r.handle @ jquery.js:3
    trigger @ jquery.js:3
    a.event.trigger @ jquery-migrate.min.js:2
    (anonymous) @ jquery.js:3
    each @ jquery.js:2
    each @ jquery.js:2
    trigger @ jquery.js:3
    triggerTransitionEnd @ 8b3a0.js:32
    (anonymous) @ 8b3a0.js:32
    setTimeout (async)
    f @ 8b3a0.js:32
    value @ 8b3a0.js:33
    value @ 8b3a0.js:33
    (anonymous) @ 8b3a0.js:33
    each @ jquery.js:2
    each @ jquery.js:2
    value @ 8b3a0.js:33
    showTab @ e10d3.js:392
    onSelect @ e10d3.js:387
    dispatch @ jquery.js:3
    r.handle @ jquery.js:3
  • NerdySupportExpert Moumita
    Keymaster
    Post count: 3438

    Hi @sergio Andres Oviedo, sorry to hear that you have faced these issues.

    Can you please let us know which version of toolset are you using in your site, so we can test the same on our end.

    Regarding the error, can you share the page link with us, so we can test this and help you out accordingly.

    We will wait for your reply.

  • Sergio Andres Oviedo
    Participant
    Post count: 36
    This reply has been marked as private.
  • Sergio Andres Oviedo
    Participant
    Post count: 36

    help please

  • NerdySupportExpert Moumita
    Keymaster
    Post count: 3438

    @sergio Andres Oviedo, our team is looking into this.

    I will keep you posted.

    Can we disable plugin/theme for testing purpose?

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    Yes, no problem

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    Please, I still can not solve the problem. Help They can disable the plugin / theme for testing purposes
    and Many Thanks!

  • NerdySupportExpert Moumita
    Keymaster
    Post count: 3438

    @sergio Andres Oviedo, sorry for the delayed response, as we were closed due to the weekend.

    Now the issue is related to the toolset version.
    Our plugin was compatible with the WordPress version of the Toolset i.e. 2.2.23

    However, the version you are using i.e. 2.3.5 is not compatible with WC Marketplace. Hence. you are facing this issue.

    Can you please install the version 2.2.23 and check again.

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    yes

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    install version 2.2.23 but it still does not work, it does not show the fields

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    I made several attempts but I can not get the fields to appear please help me Thanks!

  • NerdySupportExpert Moumita
    Keymaster
    Post count: 3438

    @sergio Andres Oviedo, as we can see you are using old version of WooCommerce with latest version of WC Marketplace.

    Can we update woocommerce and procced with the testing.

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    yes, I already update to the latest version but it still does not work … 🙁

  • NerdySupportExpert Moumita
    Keymaster
    Post count: 3438

    @sergio Andres Oviedo, our team will procced with disabeling the plugins for testing purpose.

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    Yes, no problem

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    They have permission to disable any plugin or theme, please do not get the fields to appear, I’m in trouble 🙁

  • NerdySupportExpert Moumita
    Keymaster
    Post count: 3438

    @sergio, I am checking your site right now.

    I will keep you posted.

  • NerdySupportExpert Moumita
    Keymaster
    Post count: 3438

    @sergio, the FTP access is not working, can you please check.

  • NerdySupportExpert Moumita
    Keymaster
    Post count: 3438

    @sergio, I just checked again. We have added a custom taxonomy called “Brand” in your site, as you can check vendors are able to access this from their dashboard.

    Now the fields are supported via our addon WCMp Advance Frontend Manager only (https://wc-marketplace.com/product/wcmp-frontend-manager/), hence you are facing this issue. You can check our full addon demo site where the fields are getting displayed properly, that is running both WCMp Advance Frontend Manager and Toolset version 2.2.23.

    However, we will soon start working on the compatibility of the latest version of toolset with WC marketplace. We will keep you posted.

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    Is it possible to install an older version of wc marketplace where toolset works? please, if not possible, you will probably have to change wcmp for another plugin … 🙁 or add custom tabs?

  • Sergio Andres Oviedo
    Participant
    Post count: 36

    problem solved thank you very much!

  • NerdySupportExpert Moumita
    Keymaster
    Post count: 3438

    @sergio, may we know how you solved the issue.

Please LOGIN to reply to this topic